*************************************
:mod:`mopidy.local` --- Local backend
*************************************

For details on how to use Mopidy's local backend, see :ref:`ext-local`.

.. automodule:: mopidy.local
    :synopsis: Local backend


Local library API
=================

.. autoclass:: mopidy.local.Library
   :members:


Translation utils
=================

.. automodule:: mopidy.local.translator
    :synopsis: Translators for local library extensions
    :members:
